// $xs: 500px;
// $sm: 767px;
// $md: 992px;
// $lg: 1200px;

$xs: 400px;
$sm: 600px;
$md: 960px;
$lg: 1200px;

@mixin MediaQuery($size) {
  @if ($size==$xs) {
    @media screen and (min-width: $xs) {
      @content;
    }
  } @else if $size == $sm {
    @media screen and (min-width: $sm) {
      @content;
    }
  } @else if $size == $md {
    @media screen and (min-width: $md) {
      @content;
    }
  } @else if $size == $lg {
    @media screen and (min-width: $lg) {
      @content;
    }
  }
}
